body.viewbook { background: #fefefe; }
main { 
	margin: 4em auto;
}
@media(min-width: 768px) {
	main { margin-top: 12em; }
	#identitySlug { display: none; }
}
@media(min-width: 992px) {
}
#identitySlug p{
	margin: 0; padding: 0;
	border: none;
	color: hsla(0,0%,0%,.65);
	font-family: "Open Sans",Helvetica,Arial,sans-serif;;
	font-size: 1.5rem;
	font-style: normal;
	letter-spacing: .5em;
	line-height: 1;
	text-align: center;
	text-shadow: none;
	text-transform: uppercase;
}
.siteNavID {
	color: hsla(0,0%,0%,.65);
	text-shadow: none;
}
